$kind: http-request
url: "{{talta_local}}videos/27eb249d-9462-4d83-b55c-4e4ad650946a/comments/2d379\
  186-4e2f-42df-9dcd-c3cbe05e342d"
method: DELETE
body:
  type: json
  content: //Video_id/Comment_id
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 4000
